## python-typing 3.5.2.2

=== debian/changelog ===
python-typing (3.5.2.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Feb 2017 13:52:28 +0100

python-typing (3.5.2.2-1) unstable; urgency=low

  * New package (Closes: #839121)

 -- Sebastien Delafond <seb@debian.org>  Thu, 29 Sep 2016 08:53:42 +0200
