=== debian/control ===
Source: python-typing
Section: python
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python-pytest
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/typing/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-typing.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-typing.git

Package: python-typing
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Backport of the standard 3.5 library typing module
 Typing defines a standard notation for Python function and variable
 type annotations. The notation can be used for documenting code in a
 concise, standard format, and it has been designed to also be used by
 static and runtime type checkers, static analyzers, IDEs and other
 tools.
