=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=typing

%:
	dh $@ --with python2,python3
