## python-typing 3.6.1

=== debian/changelog ===
python-typing (3.6.1-1~cloud0) xenial-pike; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 18 Jul 2017 20:04:02 +0000

python-typing (3.6.1-1) unstable; urgency=medium

  * Imported Upstream version 3.6.1

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Jul 2017 14:54:34 +0200

python-typing (3.5.2.2-2) unstable; urgency=medium

  * Do not use python3 dh addon

 -- Sebastien Delafond <seb@debian.org>  Sun, 19 Feb 2017 12:23:04 +0100
