=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python-pytest
 Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/typing/
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-typing.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-typing.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-typing.git
 
 Package: python-typing
