=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-typing
 Section: python
 Priority: optional
-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python-pytest
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://pypi.python.org/pypi/typing/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-typing.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-typing.git
+Vcs-Git: https://salsa.debian.org/debian/python-typing.git
+Vcs-Browser: https://salsa.debian.org/debian/python-typing
 
 Package: python-typing
 Architecture: all
